/*
--------------------------------------------------------------------------------
What:	"Oranges in the sky" Styles(Table data design)
Who:	Krasimir Makaveev(krasi [at] makaveev [dot] com)
When:	15.09.2005(created)
--------------------------------------------------------------------------------
*/

table.orangeSky {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc; 
	color: #333;
}

table.orangeSky caption {
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 10px;
	padding: 3px;
	background: #efefef  url(img/alpha.gif) ;
	border: 1px solid #ccc;
	color: #666;
}
/*
table.orangeSky a {
	text-decoration: none;
	border-bottom: 1px dotted #f60;
	color: #f60;
	font-weight: bold;
}

table.orangeSky a:hover {
	text-decoration: none;
	color: #fff;
	background: #f60;
}

table.orangeSky tr th a {
	color: #369;
	border-bottom: 1px dotted #369;
}

table.orangeSky tr th a:hover {
	color: #fff;
	background: #369;
}*/

table.orangeSky thead tr th {
	text-transform: uppercase;
	background:  url(img/bg.gif) ;

}

table.orangeSky tfoot tr th, table.orangeSky tfoot tr td {
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
}

table.orangeSky tfoot tr th {
	
}

table.orangeSky tfoot tr td {
	
}

table.orangeSky td, table.orangeSky th {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 3px;
	line-height: 1.8em;
	/*font-size: 0.8em;*/
	vertical-align: top;
	
}

table.orangeSky tr.odd th, table.orangeSky tr.odd td {
	background: #efefef   ;
}

/*-------------------------------------------------------------------------
 Clic 2008
---------------------------------------------------------------------------
 File: Gallery.css
 Author:   Gerardo Gonzalez Flores
 		   --> gerardo AT clic DOT com DOT mx <--
   		   http://www.clic.com.mx
---------------------------------------------------------------------------	

--------------------------------------------------------------------------*/


h3.postDestinationName { 
	background: url('../img/app/flechaBgEnd.gif') no-repeat 15px 50%; 
	padding-left:35px;
	padding-bottom:5px;
	padding-top:5px;
}
	
	